<?php
$imagen_original = $_GET['i'];

include 'concha.php';
require_once('imageworkshop.php');
 
$norwayLayer = new ImageWorkshop(array(
    "imageFromPath" => "$imagen_original",
));
 
$textLayer = new ImageWorkshop(array(
   "text" => "$marca_de_agua",
    "fontPath" => "arial.ttf",
    "fontSize" => 24,
    "fontColor" => "000000",
    "textRotation" => 0,
));

// Some funky opacity
$textLayer->opacity(70);
 
$norwayLayer->addLayer(1, $textLayer, 12, 12, "RB");

$image = $norwayLayer->getResult();
 
header('Content-type: image/jpeg');
 
imagejpeg($image, null, 95); 
